## openttd 1.2.1

=== debian/changelog ===
openttd (1.2.1-3) wheezy; urgency=high

  * [81d0ce5] Fix CVE-2013-6411 (Denial of service using forcefully
    crashed aircrafts). See http://security.openttd.org/en/CVE-2013-6411
    for details.
  * [b9207a4] Exclude debian/gpb.conf from the source package

 -- Matthijs Kooijman <matthijs@stdin.nl>  Fri, 29 Nov 2013 11:06:33 +0100

openttd (1.2.1-2) unstable; urgency=high

  * [e7a5026] Fix CVE-2012-3436 (Denial of service using ships on half
    tiles and landscaping). See
    http://security.openttd.org/en/CVE-2012-3436 for details.

 -- Matthijs Kooijman <matthijs@stdin.nl>  Wed, 01 Aug 2012 23:20:31 +0200

openttd (1.2.1-1) unstable; urgency=low

  * [306c3ac] New upstream release 1.2.1.

 -- Matthijs Kooijman <matthijs@stdin.nl>  Fri, 01 Jun 2012 21:23:48 +0200

openttd (1.2.0-1) unstable; urgency=low

  * [72924af] New upstream release 1.2.0. (Closes: #667666)
  * [100a482] Remove fix-make-dry-run.patch and clean-openttd.32.bmp.patch
    which got incorporated upstream.
  * [2385e4d] Build-Depend on grfcodec >= 5.1.4.
  * [dac35dc] Recommend openttd-opengfx >= 0.4.3.

 -- Matthijs Kooijman <matthijs@stdin.nl>  Wed, 18 Apr 2012 13:50:28 +0200
