=== debian/watch ===
version=3

options=downloadurlmangle=s/\/([\d\.]*)\/index.html$/\/$1\/openttd-$1-source.tar.gz/ \
http://master.binaries.openttd.org/releases/ \
(\d+(?:\.\d+)*)/index.html
