## openttd 1.2.1-maemo1

=== debian/changelog ===
openttd (1.2.1-maemo1) unstable; urgency=low

  * new upstream release

 -- Holger Nahrstaedt <holgernahrstaedt@gmx.de>  Tue, 12 Jun 2012 04:06:47 -0400
