## openttd 1.2.3

=== debian/changelog ===
openttd (1.2.3-1) experimental; urgency=low

  * [7f86702] New upstream release 1.2.3. (Closes: #689372)

 -- Matthijs Kooijman <matthijs@stdin.nl>  Thu, 01 Nov 2012 21:58:27 +0100

openttd (1.2.2-1) experimental; urgency=low

  * [6aae009] New upstream release 1.2.2. (Closes: #686497)
  * [10ecdc0] Use dpkg-buildflags for utilities running on the build
    machine as well.
  * [f7ed1ab] Bump Standards-Version to 3.9.4, no changes required.
  * [d49940e] Remove patch for CVE-2012-3436, which is included upstream.

 -- Matthijs Kooijman <matthijs@stdin.nl>  Wed, 19 Sep 2012 11:27:07 +0200
