## openttd 1.3.1

=== debian/changelog ===
openttd (1.3.1-1) unstable; urgency=low

  * [1ba99d9] New upstream release 1.3.1.
  * [fbf5bdc] Recommend a newer version of openttd-opengfx (>= 0.4.6).
  * [a688f77] Remove nforenum clean up code from debian/rules.

 -- Matthijs Kooijman <matthijs@stdin.nl>  Tue, 04 Jun 2013 09:09:02 +0200

openttd (1.3.0-1) unstable; urgency=low

  * [3e9e10e] New upstream release 1.3.0.
  * Upload to unstable again.

 -- Matthijs Kooijman <matthijs@stdin.nl>  Fri, 12 Apr 2013 09:14:06 +0200

openttd (1.3.0~rc3-1) experimental; urgency=low

  * [cce726c] New upstream release 1.3.0~rc3.
    - Upstream fixed compilation with gcc 4.8 (Closes: #701333)
  * [02f2eb5] Pass CXXFLAGS to configure.
  * [595ef81] Remove openttd-wrapper, OpenTTD has a bootstrap mode now.
  * [ebc7ebc] Depend on grfcodec >= 6.0.2.
  * [5b41f63] Update watch file, upstream changed download urls.
  * [0d573e4] Add lintian override since openttd manpage is in openttd-
    data.


 -- Matthijs Kooijman <matthijs@stdin.nl>  Mon, 18 Mar 2013 13:05:05 +0100
