=== debian/control ===
--- 
+++ 
@@ -3,10 +3,9 @@
 Priority: optional
 Maintainer: Matthijs Kooijman <matthijs@stdin.nl>
 Uploaders: Jordi Mallach <jordi@debian.org>
-DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7.0.50), libsdl-dev, zlib1g-dev, libpng-dev,
  libfreetype6-dev, libfontconfig-dev, libicu-dev, liblzo2-dev, liblzma-dev,
- grfcodec (>= 5.1.4), dpkg-dev (>=1.16.1), openttd-opengfx
+ grfcodec (>= 6.0.2), dpkg-dev (>=1.16.1), openttd-opengfx
 Standards-Version: 3.9.4
 Vcs-Browser: http://git.debian.org/?p=collab-maint/openttd.git
 Vcs-Git: git://git.debian.org/collab-maint/openttd.git
@@ -15,7 +14,7 @@
 Package: openttd
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, openttd-data (= ${source:Version})
-Recommends: openttd-opengfx (>= 0.4.3), openttd-openmsx, timidity, x11-utils
+Recommends: openttd-opengfx (>= 0.4.6), openttd-openmsx, timidity
 Suggests: openttd-opensfx
 Description: reimplementation of Transport Tycoon Deluxe with enhancements
  OpenTTD is a reimplementation of the Microprose game "Transport
