=== debian/changelog ===
openttd (1.3.3-1build1) trusty; urgency=medium

  * No change rebuild against libicu52

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 27 Dec 2013 04:52:28 +0000

openttd (1.3.3-1) unstable; urgency=high

  * [05541be] New upstream release 1.3.3. This fixes CVE-2013-6411 (Denial of
    service using forcefully crashed aircrafts).
  * [b6be83f] Update changed paths in debian/copyright.

 -- Matthijs Kooijman <matthijs@stdin.nl>  Fri, 29 Nov 2013 15:39:45 +0100

openttd (1.3.2-1) unstable; urgency=low

  * [ad93a63] New upstream release 1.3.2.
  * [4bfd2e6] Use canonical Vcs urls (on anonscm.debian.org).
  * [744ea46] Document licensing of exe2coff and cwsdpmi in the tarball.
  * [6c40277] Override lintian warnings about DOS helper binaries in the
    source package

 -- Matthijs Kooijman <matthijs@stdin.nl>  Wed, 18 Sep 2013 16:14:26 +0200
