=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: openttd
 Section: games
 Priority: optional
-Maintainer: Matthijs Kooijman <matthijs@stdin.nl>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Matthijs Kooijman <matthijs@stdin.nl>
 Uploaders: Jordi Mallach <jordi@debian.org>
 Build-Depends: debhelper (>= 7.0.50), libsdl-dev, zlib1g-dev, libpng-dev,
  libfreetype6-dev, libfontconfig-dev, libicu-dev, liblzo2-dev, liblzma-dev,
  grfcodec (>= 6.0.2), dpkg-dev (>=1.16.1), openttd-opengfx
 Standards-Version: 3.9.4
-Vcs-Browser: http://git.debian.org/?p=collab-maint/openttd.git
-Vcs-Git: git://git.debian.org/collab-maint/openttd.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/openttd.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/openttd.git
 Homepage: http://www.openttd.org/
 
 Package: openttd
