=== debian/rules ===
--- 
+++ 
@@ -29,15 +29,11 @@
 # to be explicit about the dependencies, in case we're not running in a
 # clean build root.
 override_dh_auto_configure:
-	./configure $(CROSS) --prefix-dir=/usr --install-dir=debian/tmp --without-allegro --with-zlib --with-sdl --with-png --with-freetype --with-fontconfig --with-icu --with-liblzo2 --with-liblzma --without-iconv --disable-strip CFLAGS="$(CFLAGS) $(CPPFLAGS)" LDFLAGS="$(LDFLAGS)" CFLAGS_BUILD="$(CFLAGS) $(CPPFLAGS)" LDFLAGS_BUILD="$(LDFLAGS)"
+	./configure $(CROSS) --prefix-dir=/usr --install-dir=debian/tmp --without-allegro --with-zlib --with-sdl --with-png --with-freetype --with-fontconfig --with-icu --with-liblzo2 --with-liblzma --without-iconv --disable-strip CFLAGS="$(CFLAGS) $(CPPFLAGS)" CXXFLAGS="$(CXXFLAGS) $(CPPFLAGS)" LDFLAGS="$(LDFLAGS)" CFLAGS_BUILD="$(CFLAGS) $(CPPFLAGS)" CXXFLAGS_BUILD="$(CXXFLAGS) $(CPPFLAGS)" LDFLAGS_BUILD="$(LDFLAGS)"
 
 # Do some extra installation
 override_dh_auto_install:
 	$(MAKE) install DO_NOT_INSTALL_CHANGELOG=1 DO_NOT_INSTALL_LICENSE=1
-
-	# Install the wrapper and make it executable
-	install -d debian/openttd/usr/share/games/openttd/
-	install -m755 debian/openttd-wrapper debian/openttd/usr/share/games/openttd/
 
 GRF=bin/baseset/openttd.grf
 GRF_BACKUP=debian/openttd.grf
@@ -48,14 +44,12 @@
 	# required by the policy).
 	[ -f "$(GRF_BACKUP)" ] || mv "$(GRF)" "$(GRF_BACKUP)"
 
-	# Make nforenum store its temporary files in the current
-	# directory instead of in $(HOME). Use dh_auto_build so it
-	# handles parallel building automatically.
-	dh_auto_build -- NFORENUM="nforenum -D$(CURDIR)" VERBOSE=1
+	# Use dh_auto_build so it handles parallel building
+	# automatically.
+	dh_auto_build -- VERBOSE=1
 
 override_dh_auto_clean:
 	dh_auto_clean
-	rm -rf $(CURDIR)/.nforenum
 
 	[ ! -f "$(GRF_BACKUP)" ] || mv "$(GRF_BACKUP)" "$(GRF)"
