## openttd 1.4.1

=== debian/changelog ===
openttd (1.4.1-1) unstable; urgency=medium

  * [7ddef46] New upstream release 1.4.1.
    - Fixed segfault during load on big endian machines. (Closes: #754676)
  * [54bf392] Remove build-with-libpng16.patch, which is included
    upstream.

 -- Matthijs Kooijman <matthijs@stdin.nl>  Thu, 17 Jul 2014 09:31:51 +0200

openttd (1.4.0-1) unstable; urgency=medium

  * [11c26d3] New upstream release 1.4.0. (Closes: #745420)
  * [16a06a1] Bump Standards-Version to 3.9.5, no changes required.
  * [e891c7b] Add build-with-libpng16.patch. (Closes: #742581)
  * [2e4b618] Enable support for libxdg-basedir.
  * [0b02d47] Bump openttd-opengfx recommends to 0.5.0 or above.

 -- Matthijs Kooijman <matthijs@stdin.nl>  Mon, 12 May 2014 18:58:45 +0200
