=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: openttd
 Section: games
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Matthijs Kooijman <matthijs@stdin.nl>
+Maintainer: Matthijs Kooijman <matthijs@stdin.nl>
 Uploaders: Jordi Mallach <jordi@debian.org>
 Build-Depends: debhelper (>= 7.0.50), libsdl-dev, zlib1g-dev, libpng-dev,
  libfreetype6-dev, libfontconfig-dev, libicu-dev, liblzo2-dev, liblzma-dev,
- grfcodec (>= 6.0.2), dpkg-dev (>=1.16.1), openttd-opengfx
-Standards-Version: 3.9.4
+ libxdg-basedir-dev, grfcodec (>= 6.0.2), dpkg-dev (>=1.16.1), openttd-opengfx
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/openttd.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/openttd.git
 Homepage: http://www.openttd.org/
@@ -15,7 +14,7 @@
 Package: openttd
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, openttd-data (= ${source:Version})
-Recommends: openttd-opengfx (>= 0.4.6), openttd-openmsx, timidity
+Recommends: openttd-opengfx (>= 0.5.0), openttd-openmsx, timidity
 Suggests: openttd-opensfx
 Description: reimplementation of Transport Tycoon Deluxe with enhancements
  OpenTTD is a reimplementation of the Microprose game "Transport
