## openttd 1.4.4

=== debian/changelog ===
openttd (1.4.4-2) unstable; urgency=medium

  * [4d35107] Add patch to allow gzipped txt files in basesets, newgrfs,
    etc.

 -- Matthijs Kooijman <matthijs@stdin.nl>  Thu, 23 Oct 2014 16:28:59 +0200

openttd (1.4.4-1) unstable; urgency=medium

  * [9779da7] New upstream release 1.4.4.

 -- Matthijs Kooijman <matthijs@stdin.nl>  Tue, 21 Oct 2014 23:13:00 +0200

openttd (1.4.3-1) unstable; urgency=medium

  * [129d1ab] New upstream release 1.4.3.
  * [5346983] Bump Standards-Version to 3.9.6, no changes required.
  * [4e7955a] Fix invalid license names from debian/copyright.

 -- Matthijs Kooijman <matthijs@stdin.nl>  Wed, 24 Sep 2014 22:30:28 +0200

openttd (1.4.2-1) unstable; urgency=medium

  * [b786d4f] New upstream release 1.4.2. (Closes: #758766)

 -- Matthijs Kooijman <matthijs@stdin.nl>  Thu, 21 Aug 2014 09:02:37 +0200
