=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 7.0.50), libsdl-dev, zlib1g-dev, libpng-dev,
  libfreetype6-dev, libfontconfig-dev, libicu-dev, liblzo2-dev, liblzma-dev,
  libxdg-basedir-dev, grfcodec (>= 6.0.2), dpkg-dev (>=1.16.1), openttd-opengfx
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/openttd.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/openttd.git
 Homepage: http://www.openttd.org/
