## openttd 1.5.1

=== debian/changelog ===
openttd (1.5.1-1build1) wily; urgency=medium

  * No-change rebuild against new libicu

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 05 Aug 2015 17:40:56 +0100

openttd (1.5.1-1) unstable; urgency=medium

  * [26903ab] New upstream release 1.5.1.

 -- Matthijs Kooijman <matthijs@stdin.nl>  Fri, 19 Jun 2015 19:16:40 +0200

openttd (1.5.0-1) unstable; urgency=medium

  * [7f3855b] New upstream release 1.5.0.
    - Compiles with GCC 5. (Closes: #778048)
    - Compiles with Freetype 2.5.4 and above. (Closes: #783841)
  * [249de37] Remove zipped-textfiles.patch, this was merged upstream.
  * [97e2e72] Minimum grfcodec version is now 6.0.5.

 -- Matthijs Kooijman <matthijs@stdin.nl>  Sat, 09 May 2015 22:48:11 +0200
