## openttd 1.5.3

=== debian/changelog ===
openttd (1.5.3-1) unstable; urgency=medium

  * [545acc6] New upstream release 1.5.3.

 -- Matthijs Kooijman <matthijs@stdin.nl>  Fri, 04 Dec 2015 11:14:07 +0100

openttd (1.5.2-1) unstable; urgency=medium

  * [d97d3a0] New upstream release 1.5.2.

 -- Matthijs Kooijman <matthijs@stdin.nl>  Thu, 03 Sep 2015 13:07:54 +0200
