=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Jordi Mallach <jordi@debian.org>
 Build-Depends: debhelper (>= 7.0.50), libsdl-dev, zlib1g-dev, libpng-dev,
  libfreetype6-dev, libfontconfig-dev, libicu-dev, liblzo2-dev, liblzma-dev,
- libxdg-basedir-dev, grfcodec (>= 6.0.2), dpkg-dev (>=1.16.1), openttd-opengfx
+ libxdg-basedir-dev, grfcodec (>= 6.0.5), dpkg-dev (>=1.16.1), openttd-opengfx
 Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/openttd.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/openttd.git
