## openttd 1.6.1

=== debian/changelog ===
openttd (1.6.1-1) unstable; urgency=medium

  * [8cb8348] New upstream release 1.6.1.
    - Fix arbitrary compilation order, to improve build reproducibility.
      (Closes: #828993)
  * [eeb1139] Add openttd to the StrategyGame menu category. (Closes:
    #825681)
  * [9270dc2] Remove patches for reproducibility that are contained
    upstream.

 -- Matthijs Kooijman <matthijs@stdin.nl>  Sun, 03 Jul 2016 10:37:08 +0200

openttd (1.6.0-1) unstable; urgency=medium

  * [899a443] New upstream release 1.6.0.
  * [d56ce46] Backport upstream changes to improve reproducibility of
    builds
  * [107a530] Bump debhelper version to v9

 -- Matthijs Kooijman <matthijs@stdin.nl>  Wed, 11 May 2016 22:58:34 +0200
