## openttd 1.7.0

=== debian/changelog ===
openttd (1.7.0-1) unstable; urgency=medium

  * [d6e90de] New upstream release 1.7.0.
  * [57471ad] Bump standards version to 3.9.8

 -- Matthijs Kooijman <matthijs@stdin.nl>  Mon, 03 Apr 2017 17:01:42 +0200
