=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Build-Depends: debhelper (>= 9), libsdl-dev, zlib1g-dev, libpng-dev,
  libfreetype6-dev, libfontconfig-dev, libicu-dev, liblzo2-dev, liblzma-dev,
  libxdg-basedir-dev, grfcodec (>= 6.0.5), dpkg-dev (>=1.16.1), openttd-opengfx
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/openttd.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/openttd.git
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/openttd.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/openttd.git
 Homepage: http://www.openttd.org/
 
 Package: openttd
@@ -43,5 +43,5 @@
 Breaks: openttd (<< 1.1.5-1)
 Description: common data files for the OpenTTD game
  This package contains data files like language files, scripts and some
- auxillary graphics.  It does not include any full graphics or sound sets,
+ auxiliary graphics.  It does not include any full graphics or sound sets,
  which still need to be installed separately to play OpenTTD.
