## openttd 1.7.1

=== debian/changelog ===
openttd (1.7.1-1build1) bionic; urgency=high

  * No change rebuild against iculx split.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 22 Mar 2018 21:41:10 +0000

openttd (1.7.1-1) unstable; urgency=medium

  * [0d3644c] New upstream release 1.7.1.
  * [49b0827] Bump debhelper version to v10
  * [05de209] Remove the menu file in favor of the FDO .desktop file
  * [aa98c12] Bump standards version to 4.1.2
  * [ce1dbbe] Migrate from manual -dbg to automatic -dbgsym packages

 -- Matthijs Kooijman <matthijs@stdin.nl>  Tue, 05 Dec 2017 13:15:32 +0100
