=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: openttd
 Section: games
 Priority: optional
-Maintainer: Matthijs Kooijman <matthijs@stdin.nl>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Matthijs Kooijman <matthijs@stdin.nl>
 Uploaders: Jordi Mallach <jordi@debian.org>
-Build-Depends: debhelper (>= 9), libsdl-dev, zlib1g-dev, libpng-dev,
+Build-Depends: debhelper (>= 10), libsdl-dev, zlib1g-dev, libpng-dev,
  libfreetype6-dev, libfontconfig-dev, libicu-dev, liblzo2-dev, liblzma-dev,
  libxdg-basedir-dev, grfcodec (>= 6.0.5), dpkg-dev (>=1.16.1), openttd-opengfx
-Standards-Version: 3.9.8
+Standards-Version: 4.1.2
 Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/openttd.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/openttd.git
 Homepage: http://www.openttd.org/
@@ -25,17 +26,6 @@
  non-free). Alternatively, OpenTTD can use the graphics files from the original
  Transport Tycoon Deluxe game (See README.Debian on how to set this up).
 
-Package: openttd-dbg
-Architecture: any
-Section: debug
-Priority: extra
-Depends: openttd (= ${binary:Version}), ${misc:Depends}
-Description: debugging symbols for openttd
- OpenTTD is a reimplementation of the Microprose game "Transport
- Tycoon Deluxe" with lots of new features and enhancements.
- .
- This package contains the debugging symbols for openttd.
-
 Package: openttd-data
 Architecture: all
 Depends: ${misc:Depends}
