=== debian/rules ===
--- 
+++ 
@@ -53,6 +53,8 @@
 
 	[ ! -f "$(GRF_BACKUP)" ] || mv "$(GRF_BACKUP)" "$(GRF)"
 
-# Strip debugging symbols, but retain them in a separate package.
+# dh_strip automatically generates a -dbgsym package by default. Let it
+# include Replaces and Breaks headers against the previously manually
+# generated -dbg package.
 override_dh_strip:
-	dh_strip --dbg-package=openttd-dbg
+	dh_strip --dbgsym-migration='openttd-dbg (<< 1.7.1-1~)'
