=== debian/watch ===
version=3

https://www.openttd.org/en/download-stable .*/openttd-(\d.*)-source\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
