## openttd 1.8.0

=== debian/changelog ===
openttd (1.8.0-2~mx17+1) mx; urgency=medium

  * Repackaed for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 22 Feb 2019 17:42:22 -0800

openttd (1.8.0-2) unstable; urgency=medium

  * [6a1c164] Backport upstream changes to fix compilation with ICU 61 and
    above (Closes: #913509)
  * [4dd1430] Bump debhelper version to v11
  * [ed01c93] Support DEB_BUILD_OPTIONS=terse
  * [c2e35e2] Bump standards version to 4.2.1
  * [9b9605a] Stop using the ICU layout engine (Closes: #897233)
  * [d5bec9d] Fix cross-building: Supply --pkg-config to ./configure.
    Thanks to Helmut Grohne for the patch (Closes: #910990)

 -- Matthijs Kooijman <matthijs@stdin.nl>  Sat, 17 Nov 2018 19:44:28 +0100

openttd (1.8.0-1) unstable; urgency=medium

  * [4c62ea5] New upstream release 1.8.0
  * [863cb24] Bump standards version to 4.1.4

 -- Matthijs Kooijman <matthijs@stdin.nl>  Mon, 30 Apr 2018 15:46:44 +0200
