=== debian/rules ===
--- 
+++ 
@@ -3,11 +3,17 @@
 # Makefile to build the openttd debian package.
 
 # Use debhelper default for all targets (but some are overridden below).
-%:
-	dh $@ --parallel
+binary binary-arch binary-indep build build-arch build-indep clean install install-arch install-indep:
+	dh $@
 
-DEB_HOST_GNU_TYPE=$(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
-DEB_BUILD_GNU_TYPE=$(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
+include /usr/share/dpkg/architecture.mk
+# Introduced in dpkg 1.19.0
+-include /usr/share/dpkg/buildtools.mk
+
+# Set by buildtools.mk to support cross-compilation, but provide a
+# default for older dpkg versions
+PKG_CONFIG ?= pkg-config
+
 ifneq ($(DEB_HOST_GNU_TYPE),$(DEB_BUILD_GNU_TYPE))
 CROSS= --build $(DEB_BUILD_GNU_TYPE) --host $(DEB_HOST_GNU_TYPE)
 endif
@@ -29,7 +35,16 @@
 # to be explicit about the dependencies, in case we're not running in a
 # clean build root.
 override_dh_auto_configure:
-	./configure $(CROSS) --prefix-dir=/usr --install-dir=debian/tmp --menu-group="Game;StrategyGame;" --without-allegro --with-zlib --with-sdl --with-png --with-freetype --with-fontconfig --with-icu --with-liblzo2 --with-liblzma --without-iconv --with-xdg-basedir --disable-strip CFLAGS="$(CFLAGS) $(CPPFLAGS)" CXXFLAGS="$(CXXFLAGS) $(CPPFLAGS)" LDFLAGS="$(LDFLAGS)" CFLAGS_BUILD="$(CFLAGS) $(CPPFLAGS)" CXXFLAGS_BUILD="$(CXXFLAGS) $(CPPFLAGS)" LDFLAGS_BUILD="$(LDFLAGS)"
+	./configure $(CROSS) --prefix-dir=/usr --install-dir=debian/tmp --menu-group="Game;StrategyGame;" \
+	--without-allegro --with-zlib --with-sdl --with-png --with-freetype --with-fontconfig \
+	--with-icu-sort --without-icu-layout --with-liblzo2 --with-liblzma --without-iconv --with-xdg-basedir \
+	--disable-strip --pkg-config=$(PKG_CONFIG) \
+	CFLAGS="$(CFLAGS) $(CPPFLAGS)" \
+	CXXFLAGS="$(CXXFLAGS) $(CPPFLAGS)" \
+	LDFLAGS="$(LDFLAGS)" \
+	CFLAGS_BUILD="$(CFLAGS) $(CPPFLAGS)" \
+	CXXFLAGS_BUILD="$(CXXFLAGS) $(CPPFLAGS)" \
+	LDFLAGS_BUILD="$(LDFLAGS)"
 
 # Do some extra installation
 override_dh_auto_install:
@@ -46,7 +61,11 @@
 
 	# Use dh_auto_build so it handles parallel building
 	# automatically.
+ifneq (,$(filter terse,$(DEB_BUILD_OPTIONS)))
+	dh_auto_build
+else
 	dh_auto_build -- VERBOSE=1
+endif
 
 override_dh_auto_clean:
 	dh_auto_clean
@@ -56,5 +75,6 @@
 # dh_strip automatically generates a -dbgsym package by default. Let it
 # include Replaces and Breaks headers against the previously manually
 # generated -dbg package.
+
 override_dh_strip:
-	dh_strip --dbgsym-migration='openttd-dbg (<< 1.7.1-1~)'
+	dh_strip --no-automatic-dbgsym
