## openttd 1.9.1

=== debian/changelog ===
openttd (1.9.1-1) unstable; urgency=medium

  * [736762f] Mark openttd-data as Multi-Arch: foreign
  * [78e919c] Update watch file, upstream changed download urls.
  * [2c3695d] New upstream release 1.9.1
  * [e07397d] Bump standards version to 4.3.0 (no changes required)
  * [326d3f5] Remove fix-build-with-icu-61.patch, which was merged
    upstream

 -- Matthijs Kooijman <matthijs@stdin.nl>  Tue, 09 Apr 2019 21:26:18 +0200
