=== debian/control ===
--- 
+++ 
@@ -1,24 +1,22 @@
 Source: openttd
 Section: games
 Priority: optional
-Maintainer: Mike Purtell <mmikeinsantarosa@mxlinux.org>
-XSBC-Original-Maintainer: Matthijs Kooijman <matthijs@stdin.nl>
+Maintainer: Matthijs Kooijman <matthijs@stdin.nl>
 Uploaders: Jordi Mallach <jordi@debian.org>
 Build-Depends: debhelper (>= 11), libsdl-dev, zlib1g-dev, libpng-dev,
  libfreetype6-dev, libfontconfig-dev, libicu-dev, liblzo2-dev, liblzma-dev,
  libxdg-basedir-dev, grfcodec (>= 6.0.5), dpkg-dev (>=1.16.1), openttd-opengfx
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/openttd-team/openttd
 Vcs-Git: https://salsa.debian.org/openttd-team/openttd.git
 Homepage: http://www.openttd.org/
 
 Package: openttd
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, openttd-data (= ${source:Version}), 
- openttd-opengfx (>= 0.5.4-2), openttd-openmsx (>= 0.3.1-5), 
- openttd-opensfx (>= 0.2.3-6), timidity (>= 2.14.0-8)
-Recommends: 
-Suggests: 
+Multi-Arch: no
+Depends: ${shlibs:Depends}, ${misc:Depends}, openttd-data (= ${source:Version})
+Recommends: openttd-opengfx (>= 0.5.0), openttd-openmsx, timidity
+Suggests: openttd-opensfx
 Description: reimplementation of Transport Tycoon Deluxe with enhancements
  OpenTTD is a reimplementation of the Microprose game "Transport
  Tycoon Deluxe" with lots of new features and enhancements.
@@ -30,6 +28,7 @@
 
 Package: openttd-data
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Replaces: openttd (<< 1.1.5-1)
 Breaks: openttd (<< 1.1.5-1)
